/* קטגוריות בצד - מאמרים */
#CenterSite ul.ArticlesSideCategories{ float:right; width:204px; list-style:none; font-size:13px; }
#CenterSite ul.ArticlesSideCategories li{ float:right; width:204px;height:34px; line-height:34px; list-style:none; background-image:url('../../../templates/1/bordo/images/titles/title2_b.png'); background-repeat:no-repeat; margin-bottom:5px; }
#CenterSite ul.ArticlesSideCategories li a{ color:#000; margin-right:20px; text-decoration:none; font-weight:bold; }
#CenterSite ul.ArticlesSideCategories li.h, 
#CenterSite ul.ArticlesSideCategories li:hover{ width:204px; height:34px; line-height:34px; background-image:url('../../../templates/1/bordo/images/titles/title1_b.png'); background-repeat:no-repeat; }
#CenterSite ul.ArticlesSideCategories li.h a, 
#CenterSite ul.ArticlesSideCategories li:hover a{ color:#FFFFFF; margin-right:20px; text-decoration:none; font-weight:bold; }



#CenterSite div.subpage div.artBlock{ float:right; width:700px; height:122px; margin-top:0px; background-image:url('../../../templates/1/bordo/images/articles/bg_block.png'); background-position:3px 0px; background-repeat:no-repeat; }
#CenterSite div.subpage div.artBlock div.pos{ float:right; margin:0px 15px 0px 0px; }
#CenterSite div.subpage div.artBlock span.title{ float:right; color:#8F3745; font-size:14px; }
#CenterSite div.subpage div.artBlock div.photo{ float:right; width:178px; height:122px; }
#CenterSite div.subpage div.artBlock div.photo img{ margin:9px 17px 0px 0px; }
#CenterSite div.subpage div.artBlock div.desc{ float:right; width:490px; margin:5px 0px 0px 0px; font-size:12px; height:86px; }
#CenterSite div.subpage div.artBlock a.readmore{ float:left; display:block; color:#B3DF4E; text-decoration:none; font-weight:bold; font-size:16px; text-indent:25px; text-align:right; width:124px; height:25px; line-height:25px; background-image:url('../../../templates/1/bordo/images/buttons/btn3_readmore.png'); background-repeat:no-repeat;  }

